$templatesloaded = 1;
$templateset{'Old YaBB 2.1 style'} = "yabb21|yabb21|yabb21|yabb21|yabb21|yabb21|yabb21|";
$templateset{'Forum default'} = "default|default|default|default|default|default|default|";
$templateset{'RS Grayscale'} = "grayscale|default|default|default|default|default|default|2";
